=== data/color-schemes/CMakeLists.txt ===
# Note some color schemes are deliberately not installed
# at present

install( FILES 
         BlackOnLightYellow.schema
         BlackOnRandomLight.colorscheme 
         BlackOnWhite.schema  	
         GreenOnBlack.colorscheme 
         WhiteOnBlack.schema  	
         Linux.colorscheme
         DarkPastels.colorscheme
         Solarized.colorscheme
         DESTINATION 
         ${DATA_INSTALL_DIR}/konsole )
