=== debian/control ===
Source: konsole
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.6.3), libphonon-dev (>= 4:4.3.0)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/konsole
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/konsole

Package: konsole
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: x-terminal-emulator
Description: X terminal emulator
 Konsole is a terminal emulator built on the KDE Platform. It can contain
 multiple terminal sessions inside one window using detachable tabs.
 .
 Konsole supports powerful terminal features, such as customizable schemes,
 saved sessions, and output monitoring.
 .
 This package is part of the KDE base applications module.

Package: konsole-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, konsole (= ${binary:Version})
Breaks: kdebase-dbg (<< 4:4.6.80)
Replaces: kdebase-dbg (<< 4:4.6.80)
Description: debugging symbols for the KDE X terminal emulator
 This package contains debugging files used to investigate problems with
 binaries included in the KDE X terminal emulator.
