## konsole 4.7.2

=== debian/changelog ===
konsole (4:4.7.2-1) experimental; urgency=low

  [ Eshat Cakar ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:46:16 -0300
