## konsole 4.7.4

=== debian/changelog ===
konsole (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 11:47:50 +0100

konsole (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:36:53 +0100
