## konsole 4.8.2

=== debian/changelog ===
konsole (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 02 Apr 2012 18:49:48 +0200

konsole (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 20:39:13 +0100

konsole (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:32 +0000

konsole (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:30 +0000

konsole (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 20:44:01 +0100

konsole (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Dec 2011 13:14:43 +0000

konsole (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian Git, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:47:03 +0000

konsole (4:4.7.2-0r1) UNRELEASED; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Eshat Cakar <info@eshat.de>  Tue, 04 Oct 2011 17:46:40 +0200

konsole (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  [ Rohan Garg ]
  * New upstream release (LP: #872506)

  [ Philip Muškovac ]
  * Add libx11-dev to build-deps so XKB is found. 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 18 Oct 2011 07:28:12 +0200
