=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: konsole
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>,
  Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7), libphonon-dev (>= 4:4.3.0),
- libxkbfile-dev
+ kdelibs5-dev (>= 4:4.8.1), libphonon-dev (>= 4:4.3.0),
+ libxkbfile-dev, libkonq5-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/konsole.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/konsole.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/konsole
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/konsole
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/konsole.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/konsole.git
 
 Package: konsole
 Architecture: any
