## konsole 4.8.4

=== debian/changelog ===
konsole (4:4.8.4-2) unstable; urgency=low

  * Team upload.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * konsole-dbg now recommends kdelibs5-dbg.

  [ Pino Toscano ]
  * Backport upstream commit e48cee6cca742a5bdb3daf6fa0b7c76073217faa to avoid
    looking up executables when an absolute path is specified; patch
    upstream_No-need-to-lookup-executable-PATH-when-absolute-path.patch.

 -- Pino Toscano <pino@debian.org>  Sat, 08 Dec 2012 13:18:32 +0100

konsole (4:4.8.4-1) unstable; urgency=low

  * New upstream release.
  * Team upload.

  [ Eshat Cakar ]
  * Add watch file.
  * Bump kde-sc-dev-latest build dependency to version 4:4.8.4.
  * Fix lintian maintainer-script-without-set-e message.

  [ José Manuel Santamaría Lema ]
  * Add one_profile_per_window.diff, this allows one to open new tabs
    with ctrl+shift+t in a remote shell.

 -- Modestas Vainius <modax@debian.org>  Sun, 10 Jun 2012 15:13:29 +0300

konsole (4:4.8.3-1) experimental; urgency=low

  * New upstream release:
    - konsole does not require a restart to use newly installed fonts.
      (Closes: #457218)
    - konsole does not fail to draw bright colors in screen when TERM is set
      to xterm-256colors. (Closes: #531752)
    - "Show in menu" works even with languages than English. (Closes: #576148)
    - konsole correctly sets the number of terminal lines and columns.
      (Closes: #606617)
  * Team upload.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to version 4:4.8.3.
  * Bump Standards-Version to 3.9.3, no changes needed.

  [ Modestas Vainius ]
  * Add myself to Uploaders.

 -- Modestas Vainius <modax@debian.org>  Sun, 27 May 2012 15:44:15 +0300
