=== debian/control ===
Source: konsole
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>,
 Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8.1), libphonon-dev (>= 4:4.3.0),
 libxkbfile-dev, libkonq5-dev
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/konsole
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/konsole
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/konsole.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/konsole.git

Package: konsole
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: x-terminal-emulator
Description: X terminal emulator
 Konsole is a terminal emulator built on the KDE Platform. It can contain
 multiple terminal sessions inside one window using detachable tabs.
 .
 Konsole supports powerful terminal features, such as customizable schemes,
 saved sessions, and output monitoring.
 .
 This package is part of the KDE base applications module.

Package: konsole-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, konsole (= ${binary:Version})
Breaks: kdebase-dbg (<< 4:4.6.80)
Replaces: kdebase-dbg (<< 4:4.6.80)
Description: debugging symbols for the KDE X terminal emulator
 This package contains debugging files used to investigate problems with
 binaries included in the KDE X terminal emulator.
