## konsole 4.9.2

=== debian/changelog ===
konsole (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:30:51 +0100

konsole (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:35:48 +0530

konsole (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:29:34 +0100

konsole (4:4.8.90-0ubuntu2) quantal; urgency=low

  * Backport Git commit ed31a8b0aa6fcd45177202a60db7167e2498c80f from master
    (to be KDE SC 4.10)
    - Adds a GUI checkbox per profile to enable/disable requiring the
      CTRL key to drag-n-drop text.
      The default is to require the CTRL key as before.

 -- Scott Kitterman <scott@kitterman.com>  Fri, 06 Jul 2012 17:21:45 -0400

konsole (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:34:57 +0200

konsole (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 14:29:24 +0100

konsole (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Thu, 03 May 2012 20:46:30 +0200
