## konsole 4.9.4

=== debian/changelog ===
konsole (4:4.9.4-0ubuntu0.1) quantal; urgency=low

  * New upstream bugfix release (LP: #1085516)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 02 Dec 2012 00:59:56 +0100

konsole (4:4.9.3-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 29 Nov 2012 23:38:59 +0100
