=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.4), libphonon-dev (>= 4:4.3.0),
+ kdelibs5-dev (>= 4:4.9.5), libphonon-dev (>= 4:4.3.0),
  libxkbfile-dev, libkonq5-dev (>= 4:4.9.4)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
