## konsole 4.10.0

=== debian/changelog ===
konsole (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Update konsole.install and sort it

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:00:15 +0000

konsole (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:48:29 +0000

konsole (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:40:13 +0100

konsole (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:36:34 +0000

konsole (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:02:30 +0000

konsole (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release
  * Remove ControlDragSettings.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 16:01:56 +0000

konsole (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:39:18 +0100

konsole (4:4.7.2-0r1) raring; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Eshat Cakar <info@eshat.de>  Tue, 04 Oct 2011 17:46:40 +0200
