=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2), libphonon-dev (>= 4:4.3.0),
- libxkbfile-dev, libkonq5-dev (>= 4:4.10.2)
+ kdelibs5-dev (>= 4:4.10.5), libphonon-dev (>= 4:4.3.0),
+ libxkbfile-dev, libkonq5-dev (>= 4:4.10.5)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/konsole
