## konsole 4.11.2

=== debian/changelog ===
konsole (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:34:02 +0100

konsole (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:28:16 +0100

konsole (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:23:37 +0100

konsole (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:44:40 +0100

konsole (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:50 +0000

konsole (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Michał Zając ]
  * New upstream beta release

  [ Philip Muškovac ]
  * Add doc picture to konsole.install 

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:19:44 +0100

konsole (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Refresh debian-T-addition.diff 
  * Update konsole.install 

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:28:57 +0100

konsole (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:39:06 +0100

konsole (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:49 +0000

konsole (4:4.10.2-2) experimental; urgency=low

  * Fixup uploaders field

 -- Sune Vuorela <sune@debian.org>  Thu, 04 Apr 2013 07:13:22 +0000

konsole (4:4.10.2-1) experimental; urgency=low

  * New upstream release.
    - Fixes homedir fallback. (Closes: #586030)

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to version 4:4.10.1.
  * Update patches:
    - drop one_profile_per_window.diff, problem solved upstream.
    - drop upstream_No-need-to-lookup-executable-PATH-when-absolute-path.patch,
      no longer needed.
    - refresh debian-T-addition.diff.
  * Update installed files.
  * Add a lintian override for no-symbols-control-file.

  [ Josep Febrer ]
  * Refresh patch debian-T-addition.diff.
  * Bump kdelibs5-dev and libkonq5-dev to 4:4.10.
  * Update installed files.
  * Pass -DKDE4_BUILD_TESTS=false to cmake in order to keep the tests disabled.

  [ Sune Vuorela ]
  * Update uploaders

 -- Sune Vuorela <sune@debian.org>  Wed, 03 Apr 2013 18:25:01 +0000

konsole (4:4.8.4-3) unstable; urgency=low

  * Team upload.

  [ Maximiliano Curia ]
  * Reduces vertical misalignment (Closes: #672554)
    - Add drawText-alignBottom.diff, this adds alignBottom flag to the
      bidirectional renderer.
    - Add avoid-lineSpacing.diff, this reverts the added linespacing for the
      unidirectional renderer.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 19 Feb 2013 12:44:09 +0100
