=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>,
- Eshat Cakar <info@eshat.de>
-Build-Depends: 
+Uploaders: Sune Vuorela <sune@debian.org>,
+ Eshat Cakar <info@eshat.de>,
+ Modestas Vainius <modax@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10.1),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.5), libphonon-dev (>= 4:4.3.0),
- libxkbfile-dev, libkonq5-dev (>= 4:4.10.5)
-Standards-Version: 3.9.2
+ kdelibs5-dev (>= 4:4.11.2), libkonq5-dev (>= 4:4.11.2), libphonon-dev (>= 4:4.3.0),
+ libxkbfile-dev
+Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/konsole
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/konsole
@@ -36,6 +37,7 @@
 Depends: ${misc:Depends}, konsole (= ${binary:Version})
 Breaks: kdebase-dbg (<< 4:4.6.80)
 Replaces: kdebase-dbg (<< 4:4.6.80)
+Recommends: kdelibs5-dbg
 Description: debugging symbols for the KDE X terminal emulator
  This package contains debugging files used to investigate problems with
  binaries included in the KDE X terminal emulator.
