=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  Modestas Vainius <modax@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.1),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.3), libkonq5-dev (>= 4:4.11.3), libphonon-dev (>= 4:4.3.0),
+ kdelibs5-dev (>= 4:4.12.3), libkonq5-dev (>= 4:4.12.3), libphonon-dev (>= 4:4.3.0),
  libxkbfile-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/konsole-13.10
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/konsole-13.10
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/konsole
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/konsole
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/konsole.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/konsole.git
