## konsole 4.13.0

=== doc/manual/CMakeLists.txt ===
########### install files ###############

kde4_create_handbook(index.docbook
                     INSTALL_DESTINATION ${HTML_INSTALL_DIR}/en
                     SUBDIR konsole)
