=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Modestas Vainius <modax@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.1),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.12.3), libkonq5-dev (>= 4:4.12.3), libphonon-dev (>= 4:4.3.0),
+ kdelibs5-dev (>= 4:4.13.0), libkonq5-dev (>= 4:4.13.0), libphonon-dev (>= 4:4.3.0),
  libxkbfile-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
