=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk
+
+override_dh_auto_configure:
+	$(overridden_command) -- -DKDE4_BUILD_TESTS=false
 
 .PHONY: override_dh_auto_test
